@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
}
body {
	background-color: #FFF;
	background-image: url(../graphics/centro_back_img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}
.container {
	background-color: #FFF;
	height: auto;
	width: 964px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.banner {
	background-image: url(../graphics/centro_banner.jpg);
	background-repeat: no-repeat;
	height: 149px;
	width: 964px;
	position: relative;
}
.navBar {
	float: left;
	height: 40px;
	width: 919px;
	margin-bottom: 20px;
	background-image: url(../graphics/centro_navBarBack.jpg);
	background-repeat: no-repeat;
	border: 1px solid #FFF;
}
.centro_logo {
	background-image: url(../graphics/centroLogo-trans.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 40px;
	top: 35px;
	height: 80px;
	width: 224px;
}
.mainText_area {
	background-image: url(../graphics/centro_background.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 941px;
	padding-left: 23px;
	float: left;
}
.shopMain_Area {
	float: left;
	height: auto;
	width: 942px;
	margin-bottom: 30px;
}
.sideBar_middle {
	float: right;
	margin-right: 20px;
}
h1 {
	font-family: 'Oswald', sans;
	font-size: 24px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #78D838;
	margin-bottom: 10px;
	letter-spacing: 1px;
}
h2 {
	font-family: 'Oswald', sans;
	font-size: 17px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #416CDC;
	letter-spacing: 1px;
}
h3 {
	font-family: 'Oswald', sans;
	font-size: 18px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #C561DF;
	margin: 0px;
	letter-spacing: 1px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C561DF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h4 {
	color: #334CCD;
	font-family: "Droid Serif", "Droid Sans";
	text-transform: capitalize;
	margin-top: 5px;
	font-weight: normal;
	font-size: 14px;
}
h5 {
	font-family: 'Oswald', sans;
	font-size: 28px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #BA38D8;
	letter-spacing: 1px;
	text-align: center;
	width: 100%;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	border: 1px solid #BA38D8;
}
h6  {
	font-family: 'Oswald', sans;
	font-size: 18px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #C561DF;
	margin: 0px;
	letter-spacing: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #666;
	margin-bottom: 14px;
}
#searchModule {
	-webkit-appearance: none;
	position: absolute;
	top: 55px;
	left: 660px;
	height: 46px;
	width: 300px;
	background-image: url(../graphics/searchBox-trans.png);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-left: 0px;
}
#searchterm2 {
	-webkit-appearance: none;
	border:0px; /*important*/
	background-color:transparent; /*important*/
	width: 200px;
	font-size: 11px;
	position: absolute;
	padding-left: 0px;
	top: 14px;
	left: 10px;
}
#search {
	display: none;
}
.searchForm {
	display:none;
}
.home_slider {
	background-image: url(../graphics/centro_homeSliderBack.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 468px;
	width: 919px;
	margin-bottom: 20px;
}
.otherPages_mainTextArea {
	background-image: url(../graphics/otherPages_testAreaBack.jpg);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	width: 919px;
	margin-bottom: 20px;
	position: relative;
}
.otherPages_textArea {
	float: left;
	height: auto;
	width: 600px;
	padding: 20px;
	position: relative;
}
.siteMap_textArea {
	float: left;
	height: auto;
	width: 600px;
	padding: 20px;
	position: relative;
}
.siteMap_textArea a:link{
	text-decoration: underline;
	color: #BA38D8;
}
.siteMap_textArea a:visited{
	text-decoration: underline;
	color: #BA38D8;
}
.siteMap_textArea a:active{
	text-decoration: underline;
	color: #BA38D8;
}
.siteMap_textArea a:hover{
	text-decoration: none;
	color: #BA38D8;
}
.siteMap_textArea ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.siteMap_textArea li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.topTextArea {
	background-image: url(../graphics/otherPages_testAreaBackTop.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 919px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bottomTextArea {
	background-image: url(../graphics/otherPages_testAreaBackBottom.jpg);
	background-repeat: no-repeat;
	height: 19px;
	width: 919px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.content_photos {
	float: right;
	height: 189px;
	width: 292px;
	margin-left: 20px;
	margin-top: 35px;
	margin-bottom: 10px;
}
.textArea_left {
	float: left;
	height: auto;
	width: 387px;
} 
.textArea_leftTop {
	background-image: url(../graphics/text_back_top.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 26px;
	width: 387px;
}
.textArea_leftMiddle {
	background-image: url(../graphics/text_back_middle.jpg);
	background-repeat: repeat-y;
	float: left;
	height: 365px;
	width: 347px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
.textArea_leftBottom {
	background-image: url(../graphics/text_back_bottom.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 16px;
	width: 387px;
	background-position: bottom;
}
.facebook {
	background-image: url(../graphics/facebook_background.jpg);
	float: left;
	height: 195px;
	width: 347px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 15px;
	padding-bottom: 0px;
	margin-top: 20px;
}
.textArea_right {
	float: left;
	height: auto;
	width: 534px;
	margin-left: 20px;
} 
.products {
	background-image: url(../graphics/product_background.jpg);
	background-repeat: no-repeat;
	padding: 20px;
	float: left;
	height: 269px;
	width: 206px;
	margin-bottom: 20px;
	position: relative;
	margin-right: 20px;
}
.products_right{
	background-image: url(../graphics/product_background.jpg);
	background-repeat: no-repeat;
	padding: 20px;
	float: left;
	height: 269px;
	width: 206px;
	margin-bottom: 20px;
	position: relative;
}
.product_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	position: absolute;
	left: 20px;
	top: 252px;
}
.product_infoLink {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CB59E2;
	position: absolute;
	left: 20px;
	top: 270px;
	font-style: italic;
}
.textArea_right a:link{
	color: #C561DF;
	text-decoration: underline;
}
.textArea_right a:hover{
	text-decoration: none;
}
.stockist_info {
	float: left;
	height: auto;
	width: 100%;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.counties {
	float: left;
	height: auto;
	width: 100%;
	display: inline;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.counties li {
	display: inline;
	font-family: 'Oswald', "sans serif";
	color: #334CCE;
	margin-right: 7px;
}
.counties li a:link{
	text-decoration: underline;
	color: #334CCE;
}
.counties li a:visited{
	text-decoration: none;
	color: #334CCE;
}
.counties li a:hover{
	text-decoration: underline;
	color: #68D82C;
}
.stockist_info p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #59B226;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.stockist_webLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #E92A22;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.stockist_info a:link {
	color: #E92A22;
	text-decoration: underline;
}
.stockist_info a:visited {
	color: #E92A22;	
}
.stockist_info a:hover {
	text-decoration: none;
}
.footer2 {
	background-image: url(../graphics/centro_footerBack.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 27px;
	width: 964px;
	position: relative;
	margin-bottom: 30px;
}
.footer {
	height: auto;
	width: 919px;
	margin-top: 0px;
	margin-bottom: 0px;
	float: left;
	background-image: url(../graphics/footer_middle.jpg);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-bottom: 0px;
}
.footer p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-bottom: 4px;
	list-style-type: none;
	margin-top: 6px;
	line-height: 23px;
}
.footer ul{
	margin-bottom: 20px;
	margin-top: 7px;
	float: left;
}
.footer li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	list-style-type: none;
	float: left;
	width: 150px;
}
.footer li a{
	color: #666;
	text-decoration: none;	
}
.footer li a:hover{
	text-decoration: underline;	
}
.footer li a:visited{
	color: #666;	
}
.footer_textArea {
	float: left;
	height: auto;
	width: 880px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../graphics/footer_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.footer_col_first {
	float: left;
	width: 130px;
	padding: 0px;
	margin-right: 30px;
	margin-left: 10px;
}
.footer_col_middle {
	float: left;
	width: 540px;
	margin-right: 28px;
	height: auto;
}
.footer h2{
	font-family: 'Oswald', sans;
	font-size: 18px;
	font-weight: lighter;
	text-transform: uppercase;
	color: #C561DF;
	margin: 0px;
	letter-spacing: 1px;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer col {
	vertical-align: top;
	display: inline-block;
}
.footer .mainCol {
	width:70%;
	float: left;
}
.footer .mainCol li{
	margin-right: 30px;
}
.footer .smlCol {
	width:30%;
	float: left;
	  }
.footer_col_last {
	float: right;
	width: 140px;
}
.footer_copyright {
	float: left;
	height: 20px;
	width: 875px;
	font-size: 10px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.footer_pink {
	font-weight: bold;
	color: #C561DF;
}
.wbi_link {
	float: right;
}
.footer_copyright a{
	color: #333;
	text-decoration: underline;
}
.footer_copyright a:hover{
	text-decoration: none;
	color: #333;
}
.footer_copyright a:visited{
	color: #333;
}

/* Enquiries Form */
.enquiries_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #D9D2C5;
	height: auto;
	width: 435px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
	margin-top: 10px;
}
.input_field {
	width: 400px;
	float: left;
	height: 28px;
	border: thin solid #999;
}
.contact_enquiry {
	float: left;
	margin-bottom: 0px;
	width: 400px;
	height: 70px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.your_enquiry {
	float: left;
	width: 400px;
	line-height: 20px;
	height: 130px;
	margin-top: 0px;
	font-size: 12px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
}
.input_text {
	float: left;
	height: auto;
	width: 402px;
	border: thin solid #999;
}
.submit {
	margin-top: 0px;
}
